# BEGIN SourceDeps(oneline):
BuildRequires: perl(CPAN.pm) perl(Config.pm) perl(Cwd.pm) perl(Digest/MD5.pm) perl(Exporter.pm) perl(ExtUtils/MM_Unix.pm) perl(ExtUtils/MakeMaker.pm) perl(ExtUtils/Manifest.pm) perl(Fcntl.pm) perl(File/Basename.pm) perl(File/Find.pm) perl(File/Spec.pm) perl(File/Temp.pm) perl(File/stat.pm) perl(FileHandle.pm) perl(FindBin.pm) perl(JSON.pm) perl(LWP/Simple.pm) perl(Linux/Distribution.pm) perl(List/Util.pm) perl(Module/Build.pm) perl(Net/FTP.pm) perl(Parse/CPAN/Meta.pm) perl(Scalar/Util.pm) perl(Socket.pm) perl(Sys/Hostname/Long.pm) perl(Template.pm) perl(Term/ANSIColor.pm) perl(Term/ReadKey.pm) perl(Test/Exception.pm) perl(Test/More.pm) perl(Text/Diff.pm) perl(YAML/Tiny.pm) perl(base.pm) perl(inc/Module/Install.pm)
# END SourceDeps(oneline)
%define module_version 0.1003
%define module_name Csistck
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.1003
Release: alt1
Summary: Perl system consistency check framework
Group: Development/Perl
License: perl
URL: http://ohess.org/projects/csistck

Source0: http://cpan.org.ua/authors/id/A/AG/AGJ/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
Csistck is a small Perl framework for writing scripts to maintain system .configuration and consistency. The focus of csistck is to stay lightweight,
simple, and flexible.


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build

%install
%perl_vendor_install
rm %buildroot%perl_vendor_privlib/README.pod

%files
%doc Changes README.pod
%perl_vendor_privlib/C*

%changelog
* Mon Oct 07 2013 Igor Vlasenko <viy@altlinux.ru> 0.1003-alt1
- initial import by package builder

